/*
Theme Name: JupiterX Child
Description: Jupiter X Child Theme
Author: Artbees
Author URI: https://jupiterx.com
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Add your custom CSS codes in assets/less/style.less */
@font-face {
    font-family: 'Myriad Pro';
    src: url('assets/fonts/MyriadPro-Semibold.eot');
    src: url('assets/fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('assets/fonts/MyriadPro-Semibold.woff') format('woff'),
        url('assets/fonts/MyriadPro-Semibold.ttf') format('truetype'),
        url('assets/fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('assets/fonts/MyriadPro-Bold.eot');
    src: url('assets/fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('assets/fonts/MyriadPro-Bold.woff') format('woff'),
        url('assets/fonts/MyriadPro-Bold.ttf') format('truetype'),
        url('assets/fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('assets/fonts/MyriadPro-Regular.eot');
    src: url('assets/fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('assets/fonts/MyriadPro-Regular.woff') format('woff'),
        url('assets/fonts/MyriadPro-Regular.ttf') format('truetype'),
        url('assets/fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica-Neue';
    src: url('assets/fonts/HelveticaNeue.eot');
    src: url('assets/fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/HelveticaNeue.woff2') format('woff2'),
        url('assets/fonts/HelveticaNeue.woff') format('woff'),
        url('assets/fonts/HelveticaNeue.ttf') format('truetype'),
        url('assets/fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
    font-weight: normal;
    font-style: normal;
}

.helvetica{
    font-family: 'Helvetica-Neue' !important;
}
.myriad{
	font-family: 'Myriad Pro' !important;
}

body{
    font-family:'Myriad Pro';
    font-weight:400;
}
body.home .nav-section{
    border:none !important;
}
.raven-nav-menu-main li a{
	letter-spacing:5px;
}
.raven-nav-menu-main li.online-booking a{
    color:#005e8d !important;
}
.raven-nav-menu-main li.online-booking a:after{
    content:'';
    position:absolute;
    width:1px;
    height:25px;
    background:#343434;
    left:0;
}

.list-indent ul li:not(:first-child){
    padding-left:20px;
}


/*==================================================
>>> RESPONSIVE DEVICE     
==================================================*/




@media (min-width: 1600px) and (max-width: 1920px) {

    /*-----------------------*\
        HEADER
    \*-----------------------*/
    #top-header .elementor-container{
        min-height: 35px !important;
    }
    #top-header ul li{
        font-size: 16px !important;
    }


    #main-header{

    }
    #main-header .elementor-container{
        min-height: 95px !important;
    }
    #main-header .raven-nav-menu-main > ul > li > a{
        font-size: 19px !important;
		letter-spacing:3px !important;
		padding:0 20px !important;
    }
	/*-----------------------*\
        SLIDER
    \*-----------------------*/
	.slide-content{
		font-size:22px;
	}
    /*-----------------------*\
        HOMEPAGE
    \*-----------------------*/
    .home-services .service .elementor-text-editor{
        font-size: 22px;
    }
    .servicing .elementor-container{
        min-height: 75px !important;
    }
    .servicing-editor .elementor-heading-title{
        font-size: 28px !important;
    }
    /*-----------------------*\
        EBOOK DOWNLOAD
    \*-----------------------*/
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer{

    }
    .elementor-container{
        max-width: 1360px !important;
    }
	.wgl-white-btn .raven-button-link{
		padding:13px;
		font-size:14px;
	}
}

@media (min-width: 1360px) and (max-width: 1599px) {

    /*-----------------------*\
        GLOBAL
    \*-----------------------*/
    .elementor-container{
        max-width: 1260px !important;
    }
    /*-----------------------*\
        HEADER
    \*-----------------------*/
    #top-header .elementor-container{
        min-height: 35px !important;
    }
    #top-header ul li{
        font-size: 16px !important;
    }


    #main-header{

    }
    #main-header .elementor-container{
        min-height: 95px !important;
    }
    #main-header .raven-nav-menu-main li a{
        font-size: 16px !important;
		letter-spacing:3px !important;
		padding: 0px 20px 0px 20px !important;
    }
    /*-----------------------*\
        HOMEPAGE
    \*-----------------------*/
    .home-services .service .elementor-text-editor{
        font-size: 22px;
    }
    .servicing .elementor-container{
        min-height: 75px !important;
    }
    .servicing-editor .elementor-heading-title{
        font-size: 28px !important;
    }
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container > .elementor-row{
        display: block;
    }
    #main-footer .footer-logo,
    #main-footer .footer-menu{
        width: 30%;
        float: left;
    }
    #main-footer .footer-logo img{
        max-width: 80%;
    }
    #main-footer .footer-menu .elementor-column-wrap{
        padding: 0;
    }

    #main-footer .footer-info{
        width: 40%;
    }
    #main-footer .footer-info .footer-info-wrap .left-side,
    #main-footer .footer-info .footer-info-wrap .right-side{
        width: 50%;
    }
	#main-footer .footer-info .footer-info-wrap .left-side{
		padding-right:20px;
	}
    
}

@media (min-width: 1200px) and (max-width: 1359px) {
    /*-----------------------*\
        GLOBAL
    \*-----------------------*/
    .elementor-container{
        max-width: 1160px !important;
    }
    /*-----------------------*\
        HEADER
    \*-----------------------*/
    #top-header .elementor-container{
        min-height: 35px !important;
    }
    #top-header ul li{
        font-size: 16px !important;
    }


    #main-header{

    }
    #main-header .elementor-container{
        min-height: 95px !important;
    }
    #main-header .raven-nav-menu-main li a{
        font-size: 17px !important;
		letter-spacing:2px !important;
		padding: 0 20px !important;
    }
    /*-----------------------*\
        HOMEPAGE
    \*-----------------------*/
    .home-services .service .elementor-text-editor{
        font-size: 22px;
    }
    .servicing .elementor-container{
        min-height: 75px !important;
    }
    .servicing-editor .elementor-heading-title{
        font-size: 28px !important;
    }
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container > .elementor-row{
        display: block;
    }
    #main-footer .footer-logo,
    #main-footer .footer-menu{
        width: 30%;
        float: left;
    }
    #main-footer .footer-logo img{
        max-width: 80%;
    }
    #main-footer .footer-menu .elementor-column-wrap{
        padding: 0;
    }

    #main-footer .footer-info{
        width: 40%;
    }
    #main-footer .footer-info .footer-info-wrap .left-side,
    #main-footer .footer-info .footer-info-wrap .right-side{
        width: 50%;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    /*-----------------------*\
        GLOBAL
    \*-----------------------*/
    .elementor-container{
        max-width: 940px !important;
    }
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container > .elementor-row{
        display: block;
    }
    #main-footer .footer-logo,
    #main-footer .footer-menu{
        width: 50%;
        float: left;
    }
    #main-footer .footer-logo img{
        max-width: 80%;
    }
    #main-footer .footer-menu .elementor-column-wrap{
        padding: 0;
    }

    #main-footer .footer-info{
        width: 100%;
    }
    #main-footer .footer-info .footer-info-wrap .left-side,
    #main-footer .footer-info .footer-info-wrap .right-side{
        width: 50%;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container{
        max-width: 460px;
    }
    #main-footer .footer-info .footer-info-wrap .left-side,
    #main-footer .footer-info .footer-info-wrap .right-side{
        width: 100%;
    }
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
    /*-----------------------*\
        EBOOK DOWNLOAD
    \*-----------------------*/
    .ebook-download-content .right-side .elementor-widget-wrap{
        max-width: 412px;
        margin: auto;
    }
	
	.rev_slider .tp-bgimg{
		background-size:100% auto;
		background-position:top center !important;
		background-color:#fff;
	}
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container{
        max-width: 460px;
    }
    #main-footer .footer-info .footer-info-wrap .left-side,
    #main-footer .footer-info .footer-info-wrap .right-side{
        width: 100%;
    }
	
	#main-footer .footer-info-wrap ul li,
	#main-footer .footer-info-wrap ul li a{
		display:block;
		text-align:center;
	}
	#main-footer .elementor-social-icons-wrapper{
		text-align:center;
	}
	#main-footer .wgl-white-btn{
		text-align:center;
	}
	
	#main-footer .footer-info-wrap .elementor-widget-container{
		margin:0;
	}
}

@media (max-width: 576px) {

    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container {
        max-width: 360px;
    }
}

/* Landscape phones and smaller */
@media (max-width: 480px) { 
    /*-----------------------*\
        FOOTER
    \*-----------------------*/
    #main-footer > .elementor-container{
        max-width: 90%;
    }
}